Subject: bug#56216: {M-x local-set-key RET TAB self-insert-command}

From: Robert Weiner <[email-masked]>
Date: Sat, 25 Jun 2022 11:54:28 -0400

Hi Jean:

You forgot to include the final 'RET' to interactively finish the command.
I just tested with that added and it works fine.

Please close this bug report.  Thanks.

On Sat, Jun 25, 2022 at 9:12 AM Jean Louis <[email-masked]> wrote:

> I use:  Editor:      GNU Emacs 29.0.50 (build 10, x86_64-pc-linux-gnu, X
> toolkit, cairo version 1.17.6, Xaw3d scroll bars)
>
>         Hyperbole:   8.0.0pre
>         Sys Type:    x86_64-pc-linux-gnu
>         OS Type:     gnu/linux
>         Window Sys:  x
>         News Reader: Gnus v5.13
>         Install:     elpa-devel, 8.0.0pre0.20220130.32754
>
>
> I would like to do what is obvious below, though it does not work as
> "TAB" as key is not registered in Hyperobole, how would that work?
>
> {M-x local-set-key RET TAB self-insert-command}
>
>
> --
> Thanks,
> Jean Louis
>
> Take action in Free Software Foundation campaigns:
> https://www.fsf.org/campaigns
>
>
>
>
> _______________________________________________
> Bug-hyperbole mailing list
> [email-masked]
> https://lists.gnu.org/mailman/listinfo/bug-hyperbole
>